<html>
<head>
	<title>Portal de turism - Descoperiti Minunile Lumii - Proiect Tehnici Web 2011 FMI</title>
	<link rel="stylesheet" type="text/css" href="res/site.css"/>
	<meta name="autori" content="Cioban Cosmin-Ionut, Istrate Bianca, Popescu Andrei">
	<script type="text/javascript" src="res/jquery.js"></script>
	<script type="text/javascript" src="res/site.js"></script>
</head>
<body>
<div id="zonaSite">
	<div id="zonaHeader"></div>
	<div id="zonaBody">
	<div id="zonaMeniu">
<!-- Meniu -->
		<div id="meniu">
		<ul>
			<li><a class="itemMeniu1" href="index.html" title=""></a></li>
			<li><a class="itemMeniu2" href="africa.html" title=""></a></li>
			<li><a class="itemMeniu3" href="europa.html" title=""></a></li>
			<li><a class="itemMeniu4" href="america_de_nord.html" title=""></a></li>
			<li><a class="itemMeniu5" href="orientul_mijlociu_si_asia.html" title=""></a></li>
			<li><a class="itemMeniu6" href="australia.html" title=""></a></li>
			<li><a class="itemMeniu7" href="noua_zeelanda_si_pacificul.html" title=""></a></li>
			<li><a class="itemMeniu8" href="america_de_sud.html" title=""></a></li>
			<li><a class="itemMeniu9" href="antarctica.html" title=""></a></li>
		</ul>
		</div>
<!-- /Meniu -->
	</div>
	<div id="zonaContinut">
<!-- Continut -->
		<h2>Lacul Hillier</h2>
		<p id="titluPagina">Australia</p>
		<div id="continut" >
			<div id="continutText" >
				<p>Vazuta din cer, suprafata roz pal a izolatului lac Hillier pare glazura de pe o prajitura lunguiata. Lacul coloreaza intr-o nuanta neasteptata zona cu padure deasa din extremitatea insulei Middle, una dintre cele peste 100 ale Arhipelargului Recherche, aflat in largul coastei sudice a Australiei de Vest.Lacul putin adanc, de aproximativ 600 m in diametru, pare a fi decorul unei povesti, negasindu-si locul in marea zbuciumata. Marginit de depuneri albe de sare si inconjurat de paduri verzi de eucalipti si arbori de hartie, lacul e separat de apele albastre ale oceanului printr-o fasie ingusta de nisip alb.In 1950, o echipa de specialisti a studiat apele roz si sarate ale lacului, asteptandu-se sa gaseasca aici alge de tipul Dunaliella salina. In apa cu continut ridicat de sare, aceasta produce un pigment rosu, care confera nuanta roz a altor lacuri din Australia, precum cel aflat in apropiere de orasul Esperance, pe continent. In lacul Hillier nu exista insa aceasta alga, iar cauzele culorii sale roz raman un mister.Prima mentionare a lacului roz de pe insula Middle dateaza din anul 1802, cand Matthew Flinders, un navigator si hidrograf britanic, a acostat aici in drum spre Sydney. Au urmat cateva scurte intreprinderi comerciale, intre anii 1820 si 1840, aici stabilindu-se vanatori de foci si de balene, iar la inceputul secolului XX din apele lacului s-a inceput extragerea sarii. Exploatarea acesteia a incetat dupa numai sase ani, iar de atunci insula si lacul ei roz sunt netulburate.</p>
			</div>
			<div id="continutPoza">
				<div id="slideshow">
					<ul class="slides">
						<li class="slideActiv"><img src="res/poze/hillier/76999.jpg"/></li>
						<li><img src="res/poze/hillier/76999.jpg"/></li>
					</ul>
					<span class="sageata preced"></span>
					<span class="sageata urm"></span>
				</div>
			</div>
		</div>
<!-- /Continut -->
	</div>
	<div id="zonaContinutExtins"></div>
	</div>
	<div id="zonaFooter"></div>
</div>
</body>
</html>
